"FATGDRefreshHeaderIdleText" = "Pull down to refresh";
"FATGDRefreshHeaderPullingText" = "Release to refresh";
"FATGDRefreshHeaderRefreshingText" = "Loading...";

"FATGDRefreshAutoFooterIdleText" = "Tap or pull up to load more";
"FATGDRefreshAutoFooterRefreshingText" = "Loading...";
"FATGDRefreshAutoFooterNoMoreDataText" = "No more data";

"FATGDRefreshBackFooterIdleText" = "Pull up to load more";
"FATGDRefreshBackFooterPullingText" = "Release to load more";
"FATGDRefreshBackFooterRefreshingText" = "Loading...";
"FATGDRefreshBackFooterNoMoreDataText" = "No more data";

"FATGDRefreshHeaderLastTimeText" = "Last update: ";
"FATGDRefreshHeaderDateTodayText" = "Today";
"FATGDRefreshHeaderNoneLastDateText" = "No record";
